Package twisted :: Package spread :: Package ui

[show private | hide private]
[frames | no frames]

## Package twisted.spread.ui

Twisted Spread UI: UI utilities for various toolkits connecting to PB.

### Modules

- `gtk2util`
- `gtkutil`
- `tktree`: What I want it to look like:
- `tkutil`: Utilities for building `PB<twisted.spread.pb>` clients with `Tkinter`.

Variable Summary
`FakeModule` | `tktree`
`FakeModule` | `tkutil`

Variable Details

### tktree

  Type:
    `FakeModule`
  Value:

        <Fake twisted.spread.ui.tktree>

### tkutil

  Type:
    `FakeModule`
  Value:

        <Fake twisted.spread.ui.tkutil>

Generated by Epydoc 1.1 on Thu May 8 13:19:03 2003 | http://epydoc.sf.net